/*
	custom.css - custom styles for Cutline that YOU define
	------------------------------------------------------
	
	This stylesheet will allow you to futureproof your
	changes against future releases and upgrades. I know
	you work hard on your modified styles, and I don't
	want you to feel like every upgrade is a total drag!
	
	Instructions:
	
	Modifying existing Cutline styles to your liking is a
	breeze with this handy stylesheet. The <body> tag
	within the header.php file has been appended with a
	CSS class called "custom," and thanks to this, you now
	have the ability to override ANY style that's declared
	in the original Cutline stylesheet.
	
	In practice, you simply need to copy the CSS for the
	element that you want to change (from style.css) and
	then paste it here. Prefix the new CSS declaration
	with .custom, and then make your tweaks as necessary.
	
	Here's an example:
	
	To change the default color of unvisited links from 
	blue to red (#c00) and remove the default underline, 
	this is what you would do:
	
	.custom a { color: #c00; text-decoration: none; }
	
	Cool? Now get to hackin!

#content_box { width: 770px; text-align: left; float: left; clear: both; margin: 0; padding:0; }

#container { width: 770px; margin: 0; }

*/

.custom a { color: #928a77; text-decoration: none; }
.custom a:visited { color: #928a77; text-decoration: none; }
.custom a:hover { color: #928a77; text-decoration: none; }
/* .custom li { font-size: 12px; font-family: arial; } */
.custom li {
  font-family: Arial,verdana,Helvetica,sans-serif;
  font-size: 13px;
  line-height: 1.5em;
}

/* Add classes to align images with text -Rod Bauer Feb 2013 */
#content img.alignleft {display:inline; float:left; margin:5px 15px 5px 0;}
#content img.alignright {float:right; margin:10px 0 5px 15px;}
#content img.aligncenter {display:block; margin:10px auto;}
#content img.border {background:#ccc; border:4px solid #f0f0f0; color:#333; padding:1px;}
#content img.alignmiddle {vertical-align: middle;}
#content a.aligncenter {display:block; margin:10px auto;}
#content img.floatright {float: right; margin: 0 0 10px 10px;}
#content2 img.alignleft {display:inline; float:left; margin:5px 15px 5px 0;}
#content2 img.alignright {float:right; margin:10px 0 5px 15px;}
#content2 img.aligncenter {display:block; margin:10px auto;}
#content2 img.border {background:#ccc; border:4px solid #f0f0f0; color:#333; padding:1px;}
#content2 img.alignmiddle {vertical-align: middle;}
#content2 img.aligncenter {display:block; margin:10px auto;} 
#content2 img.floatright {float: right; margin: 0 0 10px 10px;}


body { background: #fff; color: #333; font: 62.5% Georgia, "Times New Roman", Times, serif; text-align: center; }


/* Style horizontal nav bar for calendar page -Rod Bauer Feb 2013 */
ul#tc_nav {
    height:26px;
    border:1px solid #ccc;
    background:#eee;
    margin:0 0;
    padding:0;
}

ul#tc_nav li {
    list-style:none;
    float:left;
    border-right:1px solid #ccc;
    background:#eee;
    line-height:26px;
    padding:0 8px;
    font-size:12px;
}

#content { width: 530px; padding: 0 20px 0 0; float: left; }
/* #sidebar { width: 210px;/ padding: 0 0 0 0; float: right; background-color: #212121; }*/

#sidebar { width: 210px; margin: 0; padding: 5px 0 0 0; background-color: white; }
#sidebar img {padding: 0; margin: 0; border: 0px solid black; bottom: 0; position: relative; clear: both;}
#sidebar_img { position: relative; margin: 0 0 0 0; float: left; clear: both; padding: 0 0 0 0;}
#sidebar_img img { display: block; } /* this is really just an IE 6 and 7 hack in disguise */

#box { width: 200px; padding: 0 0 0 10px ; margin: 0 0 0 0; float: right; background-color: #e2e2d8; }

ul.sidebar_list_indent { list-style: square inside; }

ul.sidebar_list { list-style: none; }
	ul.sidebar_list li.widget, ul.sidebar_list li.linkcat { width: 210px; margin: 0 0 0 0; font-size: 14px; line-height: 1.0em; float: left; font-family: arial, sans-serif; }
	ul.sidebar_list h2 { width: 210px; margin: 0 0 0 0; padding: 2px 0 2px 10px; font-size: 14px; line-height: 1.0em; float: left; font-family: arial, sans-serif; }

	li.widget h2 { color: #670001; font-size: 12px; font-weight: bold; letter-spacing: normal; margin: 0 0 0.8em 0; font-family: arial, sans-serif; padding: 0 0 0 0 }

		li.widget h2, li.linkcat h2 { width: 200px; color: #670001; font-size: 14px; font-weight: bold; letter-spacing: normal; margin: 0 0 0.8em 0; font-family: arial, sans-serif; padding: 0 0 0 0 }

a { color: #928a77; }
a:visited { color: #928a77; }
a:hover { color: white; text-decoration: underline; }


h2 { font-size: 18px; font-family: arial, sans-serif; font-weight: bold; }
h2 a { color: #871405; text-decoration: none; }
h2 a:visited { color: #871405; text-decoration: none; }
h2 a:hover { color: #670001; text-decoration: none; font-weight: bold}

h4 { color: #871405; font-size: 14px; font-family: arial, sans-serif;  padding: 0 0 0 10px; font-weight: bold; font-style: normal; line-height: 2.0em;}

h5 { color: #666666; font-size: 13px; font-family: arial, sans-serif;  padding: 2px 0; font-weight: bold; font-style: normal; line-height: 2.0em;}

m1 { color:  #006400; font-size: 14px; font-family: arial, sans-serif; font-weight: bold; font-style: normal; line-height: 2.0em; text-align: right;}

.posts h2 { margin: 0 0 0.1em 0; line-height: 1.2em; color: #871405; }
.posts h4 { margin: 0 0 1.25em 0; padding: 0 0 1.0em 0; background: none; }

/* header navigation */
ul#nav { list-style: none; width: 770px; padding: 8px 0 8px 0; float: left; clear: both; border-bottom: none; }

	ul#nav li { padding: 0 0 0 35px; font: 1.4em verdana, Helvetica, Arial, sans-serif; text-transform: lowercase; float: right; }
	
		ul#nav li a, ul#nav li a:visited { text-decoration: none; }
		ul#nav li a:hover { color: black; }
		ul#nav li a.current, ul#nav li a.current:visited, ul#nav li a.current:hover { color: black; }

#header_img { position: relative; margin: 0 0 0 0; float: left; clear: both; padding: 0 0 0 0;}

#nav li {
	border-right: 1px solid #ff3300;
}

#nav li.last {
	border-right: 0;
}

#nav li.current_page_item {
	font-weight: bold;
}

#nav a {
	display: inline;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	color: #yellow;
	height: 8px;
	line-height: 8px;
	padding: 2px 8px 2px 0;
	text-align: center;
	}

#footer { width: 770px; margin: 10px 0 0 0; padding: 1.2em 0 0 0 ; border-top: 1px solid #928a77; float: left; clear: both; font-family: Arial, Sans-Serif; font-size: 8px; font-weight: normal;}

/*---:[ footer styles ]:---*/

#footer p { margin: 0 0 0.923em 0; font-size: 1.6em; color: #928a77; text-align: right; }

	#footer a, #footer a:visited { color: #888; text-decoration: none; }
		
		#footer a:hover { color: #888; text-decoration: underline; }

.entry a { color: #871405; font: 0.85em verdana, Helvetica, Arial, sans-serif; padding: 0 10px 0 10px ; border-right: 1px solid #ff3300; text-decoration: none; }
.entry.last {	border-right: 0; }

/*a:visited { color: #333; text-decoration: underline; }*/

/*Modify text on About, Contact and Links pages*/

/*.entry { font-family: Arial, verdana, Helvetica, sans-serif; color: #928a77; }*/

.pages h2 { color: #871405; padding: 0 0 0 0 ; margin: 0 0 0 0 ;}
/* .entry p { margin: 0 0 1.5em 0; font-family: Arial, verdana, Helvetica, sans-serif; color: #black; font-size: 13px; line-height: 1.2em ; } Redefined to increase line height -Rod Bauer March 2013 */
.entry p { margin: 0 0 1.5em 0; font-family: Arial, verdana, Helvetica, sans-serif; color: #black; font-size: 13px; line-height: 1.4em ; }
/* .entry a { text-decoration: underline; font-family: Arial, sans-serif, verdana, Helvetica; line-spacing: 0.85em ; font-size: 13px; border-right: 0; margin: 0 0 0 0; padding: 0 0 0 0; } */

/* .entry a:visited { color: #871405; text-decoration: underline; font-size: 13px; line-height: 1.2em ; } */

/* New link defs Jan 2014 -RodBauer */
.entry a { text-decoration: none;  border-bottom: 1px #555 dotted; font-family: Arial, sans-serif, verdana, Helvetica; border-right: 0; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 100%; }
.entry a:visited { color: #871405; text-decoration: none; }
.entry a:hover { color: #871405; text-decoration: underline; border-bottom: 0; }
.entry a:active { color: #be0027; text-decoration: underline; border-bottom: 0; }
a.hint { text-decoration: none;  font-family: Arial, sans-serif, verdana, Helvetica; border-right: 0; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 100%; border-bottom: 0; }


/* format header on about, contact and links pages */
.about h2 { color: #871405; padding: 6px 0 10px 0 ; margin: 0 0 0 0 ;} /* Add  margin, orig 0, above main page title -Rod Bauer March 2013 */
.about h3 { color: black; padding: 10px 0 10px 0 ; margin: 0 0 0 0 ;}

/*---:[ search form styles ]:---*/

#search_form { }

	#search_form .search_input { width: 190px; padding: 3px; color: #871405; font: normal 1.0em Georgia, "Times New Roman", Times, serif; border-top: 1px solid #999; border-left: 1px solid #999; border-right: 1px solid #f5f5f5; border-bottom: 1px solid #f5f5f5; }
	
	li.widget .search_input { font-size: 1.1em !important; }
	
		#search_form .search_input:focus { border-top: 1px solid #666; border-left: 1px solid #666; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }

h2.comments_headers { font-size: 1.4em; }

#header_img { border-bottom: 0px ; }


ul.sidebar_list { list-style: none; }
	ul.sidebar_list li.widget, ul.sidebar_list li.linkcat { width: 210px; margin: 0 0 0 0; font-size: 14px; line-height: 1.0em; float: left; font-family: arial, sans-serif; }
ul.sidebar_list li { list-style: none; font-size: 14px; line-height: 2em; padding: 2px 0 2px 10px; font-family: sans-serif; width: 210px; font-weight: bold; }

/*
*  Imported
*  new
*  styles
*  -Rod Bauer April 2013
*/

h2 { font-size: 18px; font-family: arial, sans-serif; font-weight: bold; }
h2 a { color: #871405; text-decoration: none; }
h2 a:visited { color: #871405; text-decoration: none; }
h2 a:hover { color: #670001; text-decoration: none; font-weight: bold}

h4 { color: #871405; font-size: 14px; font-family: arial, sans-serif;  padding: 0 0 0 0; font-weight: bold; font-style: normal; line-height: 2.0em;}

.posts h2 { margin: 0 0 0.1em 0; line-height: 1.2em; color: #871405; }
.posts h4 { margin: 0 0 1.25em 0; padding: 0 0 1.0em 0; background: none; }

/* Style box below menu in right sidebar for announcements -Rod Bauer April 2013 */
#announcement { font-family: arial; color: #006400; text-align: center; padding: 15px; width: 174px; line-height: 220%; margin: 10px 0 0 0; background-color: #eee; -moz-border-radius: 15px; border-radius: 15px; border-width: 3px; border-style: solid; border-color: #ccc;}

#content2 { width: 770px; padding: 0 0 0 0; float: left; }

table.bottomBorder { border-collapse:collapse; }
table.bottomBorder td, table.bottomBorder th { border-bottom:1px dotted black;padding:5px; }

.tcstatus { font-family: arial, sans-serif; font-size: 12px; font-weight: bold; padding: 2px 10px 2px 10px; color: #006400; background-color: #eee; float: right !important; margin:2px 0 15px 15px !important; }
.test2 { font-family: arial, sans-serif; font-size: 12px; padding-top: 4px; color: #006400; text align: center !important; }
.loginlink { font-family: arial, sans-serif; font-size: 20px; color: #006400; margin: 10px auto !important; }

/* Indent styles for paragraphs -Rod Bauer May 2013 */
/* indents first line */
.indent {text-indent:60px;} 

/* indents entire paragraph on the left and right */
.fullparaindent {padding-left:60px; padding-right:60px;}

/* outdents first line */
.outdent {text-indent:-60px;}

/* Style table for Club Contacts page -Rod Bauer June 2013 */
table.tctable th, table.tctable td { font-family: arial, helvetica,sans-serif; font-size: 12px; border-color: #aaa; border-width: 1px; border-style: dashed none none none; padding: 3px; border-collapse: collapse; vertical-align: top; }
/* .tctable.bottomBorder td, tctable.bottomBorder th { border-bottom:1px dotted black;padding:5px; } */
table.tctableplain th, table.tctableplain td { font-family: arial, helvetica,sans-serif; }

/* Style forms and tables for Signup Sheets Pro plugin -Rod Bauer July 2013 */
.dls-sus-signup-form {
    width: 90% !important;
    }

.dls-sus-signup-form LABEL
{
  display: inline-block;
  margin-right: 1%;
  text-align: left !important;
  width: 16% !important;
  padding-left: 12px;
  font-weight: bold;
}


.dls-sus-signup-form INPUT[type="text"] {
    width: 180px !important;
    height: 22px !important;
    font-size: 14px;
    }

.dls-sus-signup-form p label {
   padding-left: 0 !important;
   }

.dls-sus-signup-form p input#spam_check.spam_check {
   width: 10% !important;
   }

.dls-sus-signup-form label.spam_check {
  width: 280px !important;
  }

.dls-sus-signup-form p.submit input.button-primary {
   padding: 10px 30px 10px 30px !important;
   font-weight: bold !important;
   letter-spacing: .06em !important;
   margin-left: 0 !important;
   margin-right: 10px !important;
   color: #006400 !important;
   font-size: 20px;
   }

.dls-sus-sheet p em {
   font-style: normal !important;
   font-weight: normal !important;
   font-size: 106% !important;
   color: #222 !important;
   background-color: #eeffee !important;   
   padding:  4px 10px 4px 10px !important;
   letter-spacing: .08em !important;
   border: 1px solid #ccc!important;
   }

/* Styles for date boxes on Festivals page -Rod Bauer July 2013 */

#tc_content {
        text-align: left;
	border: 3px solid #006400;
        border-radius: 15px;
        padding: 10px;
        box-shadow: 4px 4px 4px #ccc;
}
.tc_titlebox {
	float:left;
	padding:0 8px;
	margin:-22px 0 0 8%;
	background:#fff;
        font-family: arial, helvetica;
        font-size: 140%;
        font-weight: bold;
        color: #006400;
} 

/* Position ReCAPTCHA area on Sign-Up Sheet form */
div#recaptcha_area {
       padding: 0 0 15px 20px;
}

/* Create class for non-breaking text */
.nobr {white-space:nowrap;}

/* Subsitute theme color-ed external link icon */
a.external_icon {
	background: url('images/external_tc.png') center right no-repeat !important;
	padding-right: 13px;
}

p.wp-caption-text { text-align: center; padding: 4px 0 4px 0; background-color: #fff; font-size: 12px; }
.aligncenter {text-align: center; margin: 0 auto;}

/* Definitions to allow text aligned both left and right in same P in footer. -RodBauer */
.floatleft {
	float: left;
}
.floatright {
	float: right;
}

.posts_title  { color: #871405; font-size: 20px; padding: 6px 0 15px 0; margin: 0 0 0 0 ;} /* Add  margin, orig 0, above posts page title -Rod Bauer January 2014 */

.clear { margin: 0 0 1.3em 0; }
.posts h2 { color: #871405; }
.posts h4 { color: #006400;  margin: 0 0 0.75em;  padding: 0 0 0; }
.tagged { padding: 0; line-height: 1em; }


.sticky {
  background: #fff url(images/flower_trans.png) 98% 4% no-repeat;
  border: solid  3px #1A7E1A;
  padding: 12px 10px 0 10px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px; 
  border-radius: 15px;
  -moz-box-shadow: 10px 10px 5px #999;
  -webkit-box-shadow: 10px 10px 5px #999;
  box-shadow: 10px 10px 5px #999;
  margin: 0 4px 20px 2px;
}
#stickyp {
 border-bottom:thin dashed #aaa;
}
#nostickyp {
 line-height: 1em;
}


/*
.sticky {
 background: #fff url(images/stickpin.png) 99% 5% no-repeat;
 border-radius: 1px;
 box-shadow: 0px 0px 0px 8px rgba(0,0,0,0.3);
 }
*/

.custom a:hover { text-decoration: underline; }
.custom .post a { color: #006400; text-decoration: none; }
.custom .post a:visited { color: #006400; text-decoration: none; }
.custom .post a:hover { color: #006400; text-decoration: underline; }
.custom .post a:active { color: #be0027; text-decoration: underline; }
.tagged a {color: #888 !important; text-decoration: none !important; }
.tagged a:hover { background-color: #eee; text-decoration: none !important; }

.sidebar_list a:hover { text-decoration: none; }
#tc_nav a:hover { color: #420504; text-decoration: none; }

/*
 * Style menu items including highlighting of current page -Rod Bauer Feb 2013 */
 * Added styles for members-only menu items June 2013 -Rod
*/

.page_item {color: #928a77; text-decoration: none; font-family: arial; font-size: 14px; line-height: 2.0em; padding: 0 0 0 10px; font-weight: bold; }

.page_item a:hover { color: #670001; text-decoration: none; }
.page_item a:visited { color: #928a77; text-decoration: none; }
.page_item a:visited:hover { color: #670001; text-decoration: none; }

/* .current_page_parent {color: #670001; font-family: arial; font-size: 14px;} */
/* .current_page_item {color: #670001; font-family: arial; font-size: 14px; text-decoration: none; } */

.tc_current_page_item {color: #670001; font-family: arial; font-size: 14px; text-decoration: none; font-weight: bold; }

.tc_current_page_item a, .tc_current_page_item a:hover, .tc_current_page_item a:visited {
text-decoration: none;
font-weight: bold;
color: #670001;
text-transform: uppercase;
}

.page_item_member {color: #75825F; text-decoration: none; font-family: arial; font-size: 14px; line-height: 2.0em; padding: 0 0 0 10px; font-weight: bold; }

.page_item_member a:hover { color: #006400; text-decoration: none; }
li.page_item_member a { color: #75825F; text-decoration: none; }
.page_item_member a:visited { color: #75825F; text-decoration: none; }
.page_item_member a:visited:hover { color: #006400; text-decoration: none; }


.tc_current_page_item_member {color: #006400; font-family: arial; font-size: 14px; text-decoration: none; font-weight: bold; }

.tc_current_page_item_member a, .tc_current_page_item_member a:hover, .tc_current_page_item_member a:visited {
text-decoration: none;
font-weight: bold;
color: #006400;
text-transform: uppercase;
}
/* End style menu items -Rod Bauer */

#nav_news_link p {
  margin-top: 6px;
}

#nav_news_link a {
  font-size: 18px;
  font-weight: bold;
  color: #006400;
 }

table.tctable th, table.tctable td {
  vertical-align: middle;
 }



/* Use icon for Home link in Page Menu -Rod Bauer March 2014 */
.home-link-icon a {
content: “\f015”;
font-family: FontAwesome;
text-decoration: none;
}

.fa-home { color: #420504; margin-left: -2px; }
.tc-color-menu-a { color: #928a77; }
.tc-color-menu-a:hover { color: #420504; }

ul.checkmark {
	list-style: none;
}

ul.checkmark li:before {
    content:"\2713 \0020";
}

ul.greenarrow {
	list-style: none;
}
ul.greenarrow li:before {
  content:"\25BA \0020";
	color: #006400;
}

ul.greenbullet {
  list-style: disc outside none;
}
/*
ul.greenbullet li:before {
  content:"\2022 \0020";
	color: #006400;
}
*/

ul.greenbullet li::marker {
  color: #006400; /* bullet color */
}
ul.greenbullet li {
  color: #666; /* text color */
}

div#cssable-countdown-0 {
	text-align: center;
	margin: 0 auto 3px auto;
	color: #555;
  background-color: #fff;
	font-size: 1em;
	font-family: Arial, sans-serif;
  padding: 4px 0 4px 10px;
  width: 70%;
  -moz-border-radius: 15px;
  border-radius: 15px; 
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
}

div#cssable-countdown-0.times-up {
  border: 0;
}

#breadcrumbs {float: absolute; font-size: .9rem; color: #333; text-align: left; font-family: Arial,verdana,Helvetica,sans-serif; padding: 5px 0; }
#breadcrumbs a {display: inline; border: none; padding: 0; text-transform: none;}

/* Event Espresso styles -Rod Bauer June 2014 */
.events_category_name {
  color: #006400;
  font-size: 1.2em !important;
  font-weight: bold;
  margin: 0 0 .5em 0 !important;
}

div.event-data-display.event_data {
  padding: .5em 0 !important;
}

.events_category_heading { color: #006400; font-size: 1.2em !important; font-family: arial, sans-serif !important;  padding: 0 0 0 0; margin: .5em 0 !important; font-weight: bold; font-style: normal; line-height: 1.0em;}

div.tc-member-login div.clef-button-wrapper {
   margin: 0 auto !important;
  }

/* Custom definitions for The Events Calendar page, which is wider (1000px) than other pages -Rod Bauer */
#container_ec { width: 1000px; margin: 15px auto 0 auto; }
#content_box_ec { width: 1000px; text-align: left; float: left; clear: both; }
#content2_ec { width: 1000px; padding: 0 0 0 0; float: left; }
#footer_ec { width: 1000px; margin: 10px 0 0 0; padding: 1.2em 0 0 0 ; border-top: 1px solid #928a77; float: left; clear: both; font-family: Arial, Sans-Serif; font-size: 8px; font-weight: normal; }
#footer_ec p { margin: 0 0 0.923em 0; font-size: 1.6em; color: #928a77; text-align: right; }
#footer_ec a, #footer a:visited { color: #888; text-decoration: none; }
#footer_ec a:hover { color: #888; text-decoration: underline; }
ul#nav_ec { list-style: none; width: 1000px; padding: 8px 0 8px 0; float: left; clear: both; border-bottom: none; }
  
